
Foreman - Feature #22922

Port robottelo tests for compute profiles

03/16/2018 03:54 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5333,

https://github.com/theforeman/foreman/p

ull/5794

  

Description

Port robottelo tier1 tests for compute profiles

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5845

Associated revisions

Revision d70c2213 - 03/28/2018 02:43 PM - Oleg Dovzhenko

Fixes #22922 - Port robottelo tier1 compute profiles tests (#5333)

Revision cdb7a02d - 07/22/2018 12:04 PM - Djebran Lezzoum

Refs #22922 - Robottelo tests - compute profiles (#5794)

History

#1 - 03/16/2018 04:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5333 added

#2 - 03/28/2018 02:43 PM - Marek Hulán

- translation missing: en.field_release set to 330

#3 - 03/28/2018 03:02 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d70c2213e4163f51924a6f39d537b84cb4a00db6.

#4 - 07/19/2018 03:37 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5794 added
